BODY { font-family: "Courier New", Courier, mono; font-size: 14px; }
A    { font-family: "Courier New", Courier, mono; font-weight:normal; text-decoration: none;color: #000080 }
A:hover {color: #6699CC}
.lw  { font-family: "Courier New", Courier, mono; font-size: 14px; color: #FFFFFF; text-align: left; padding-right: 5px; padding-left: 5px; }
.g   { font-family: "Courier New", Courier, mono; font-size: 18px; font-weight:bold; color: #C0C0C0; }
.j   { font-family: "Courier New", Courier, mono; font-size: 14px; text-align: justify; padding-left: 0px; padding-right: 0px; }
.j2  { font-family: "Courier New", Courier, mono; font-size: 10pt; text-align: justify; padding-left: 5px; padding-right: 5px; }
.c   { font-family: "Courier New", Courier, mono; font-size: 14px; text-align: center; padding-left: 5px; padding-right: 5px; }
.c12 { font-family: "Courier New", Courier, mono; font-size: 13px; text-align: center; padding-left: 2px; padding-right: 2px; }
.n   { font-family: "Courier New", Courier, mono; font-size: 14px; font-weight: normal; }
.c18 { font-family: "Courier New", Courier, mono; font-size: 18px; text-align: center; padding-left: 5px; padding-right: 5px; }
.l18 { font-family: "Courier New", Courier, mono; font-size: 18px; text-align: left; padding-left: 5px; padding-right: 5px; }
.l   { font-family: "Courier New", Courier, mono; font-size: 14px; text-align: left; padding-left: 5px; padding-right: 5px; }
.lg  { font-family: "Courier New", Courier, mono; font-size: 14px; color: #008080; text-align: left; padding-left: 5px; padding-right: 5px; }
.big { font-family: "Courier New", Courier, mono; font-size: 22px; }.ver_m {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding-left: 10px; text-decoration: none; text-align: justify; padding-right: 10px}
